# Beautiful Canoe Xmas challenge 2021

[![pipeline status](https://gitlab.com/beautifulcanoe/delivery/xmaschallenge.beautifulcanoe.com/badges/main/pipeline.svg)](https://gitlab.com/beautifulcanoe/delivery/xmaschallenge.beautifulcanoe.com/-/commits/main)

This repository contains the website for the 2021 Beautiful Canoe Xmas challenge.

## Making changes to this repository

Please see [CONTRIBUTING.md](/CONTRIBUTING.md) for advice on how to contribute to this repository.

## License

<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a>

This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
